#
# Copyright (c) 2021 ModalAI, Inc.
#

[Unit]
Description=voxl-tag-detector
SourcePath=/usr/bin/voxl-tag-detector

[Service]
User=root
Type=simple
PIDFile=/run/voxl-tag-detector.pid
ExecStart=/usr/bin/voxl-tag-detector

[Install]
WantedBy=multi-user.target

